@charset "UTF-8";
/* article 2024/01/10 追加
---------------------------------------------------------- */
.article {
  display: flex;
  flex-direction: column;
}

.article:hover {
  opacity: 0.7;
}

.article__image {
  height: 186px;
  overflow: hidden;
}

.article__image > image {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.article__title {
  color: #333333;
  font-size: 24px;
  margin-top: 8px;
  font-weight: bold;
}

.article__date {
  color: #333333;
  font-size: 18px;
  margin-top: 8px;
}

@media (max-width: 767.98px) {
  .article__image {
    height: 194px;
  }
  .article__title {
    font-size: 16px;
  }
  .article__date {
    font-size: 16px;
  }
}
/* stylelint-disable */
.p_mb50 {
  margin: 50px 0 50px !important;
}

@media screen and (min-width: 768px), print {
  .p_mb50_pb55 {
    padding: 55px 0 55px !important;
    margin: 50px 0 50px !important;
  }
}
.mainBottomWrap_aside .tabpanel {
  background-color: #fff;
}

.mainBottomWrap_aside .tabpanel[aria-hidden=false] {
  display: block;
}

@media screen and (max-width: 767px) {
  .mainBottomWrap_aside .tabpanel {
    background-color: rgba(0, 0, 0, 0);
  }
}
.mainBottomWrap_aside .bl_customerMenu {
  display: flex;
  justify-content: space-between;
  padding: 67px 25px 20px;
  background-color: #fbfbfb;
}

.mainBottomWrap_aside .bl_customerMenu .col {
  width: 160px;
}

.mainBottomWrap_aside .bl_customerMenu .category {
  position: relative;
  display: block;
  padding: 12px 0 12px;
  font-size: 1.9rem;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #9bd1b1;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
  transition: all 0.3s cubic-bezier(0.17, 0.935, 0.305, 1);
}

.mainBottomWrap_aside .bl_customerMenu .category::before {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  font-family: "svgicon" !important;
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  color: #fff;
  text-transform: none;
  content: "î¤’";
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mainBottomWrap_aside .bl_customerMenu .category::after {
  position: absolute;
  top: 50%;
  right: 3%;
  margin-left: 5px;
  font-family: "svgicon" !important;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  color: #fff;
  text-transform: none;
  content: "î¤„";
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mainBottomWrap_aside .bl_customerMenu .category .deco {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

.mainBottomWrap_aside .bl_customerMenu .category .deco::before,
.mainBottomWrap_aside .bl_customerMenu .category .deco::after {
  position: absolute;
  bottom: 0;
  width: 2.3px;
  height: 26px;
  content: "";
  background: #914146;
  border-radius: 2px;
}

.mainBottomWrap_aside .bl_customerMenu .category .deco::before {
  left: -18px;
  transform: skew(35deg);
}

.mainBottomWrap_aside .bl_customerMenu .category .deco::after {
  right: -18px;
  transform: skew(-35deg);
}

.mainBottomWrap_aside .bl_customerMenu .category:hover {
  text-decoration: none;
  opacity: 0.7;
}

@media screen and (min-width: 768px), print {
  .mainBottomWrap_aside .bl_customerMenu .category .sub {
    position: absolute;
    top: -60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 160px;
    height: 50px;
    font-size: 1.5rem;
    color: #333;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  .mainBottomWrap_aside .bl_customerMenu .category.-last .sub {
    font-size: 1.3rem;
  }
}
.mainBottomWrap_aside .bl_customerMenu .links {
  margin: 1px 0 0;
}

.mainBottomWrap_aside .bl_customerMenu .links li {
  border-bottom: 1px solid #ddd;
}

.mainBottomWrap_aside .bl_customerMenu .links li a {
  position: relative;
  display: block;
  padding: 10px 0;
  font-size: 1.5rem;
  font-weight: 600;
  color: #333;
  text-decoration: none;
  transition: all 0.3s cubic-bezier(0.17, 0.935, 0.305, 1);
}

.mainBottomWrap_aside .bl_customerMenu .links li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.mainBottomWrap_aside .bl_customerMenu .links li a::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  font-family: "svgicon" !important;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  color: #00008f;
  text-transform: none;
  content: "î¤„";
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(1) .links li a::after {
  color: #64bf86;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(1) .category {
  background-color: #64bf86;
  border-bottom: #278f46 2px solid;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(1) .category::before {
  content: "î¤’";
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(2) .links li a::after {
  color: #00adc6;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(2) .category {
  background-color: #00adc6;
  border-bottom: #00759a 2px solid;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(2) .category::before {
  content: "î¤“";
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(4) .links li a::after {
  color: #ebb03e;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(4) .category {
  background-color: #ebb03e;
  border-bottom: #e18213 2px solid;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(4) .category::before {
  content: "î¤”";
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(5) .links li a::after {
  color: #914146;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(5) .category {
  background-color: #914146;
  border-bottom: #521113 2px solid;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(5) .category::before {
  content: "î¤•";
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(3) .links li a::after {
  color: #32567d;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(3) .category {
  background-color: #00adc6;
  border-bottom: #00759a 2px solid;
}

.mainBottomWrap_aside .bl_customerMenu .col:nth-child(3) .category::before {
  content: "î¤“";
}

@media screen and (max-width: 767px) {
  .mainBottomWrap_aside .bl_customerMenu {
    display: block;
    padding: 25px 20px 30px;
  }
  .mainBottomWrap_aside .bl_customerMenu .col {
    position: relative;
    width: auto;
    background-color: #fff;
  }
  .mainBottomWrap_aside .bl_customerMenu .col + .col {
    margin-top: 15px;
  }
  .mainBottomWrap_aside .bl_customerMenu .category {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 90px;
    padding: 8px 50px 8px 70px;
    font-size: 2.1rem;
    white-space: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  .mainBottomWrap_aside .bl_customerMenu .category::before {
    position: absolute;
    top: 50%;
    left: 13px;
    width: 50px;
    height: 50px;
    margin-bottom: 0;
    font-size: 50px;
    text-align: center;
    transform: translateY(-50%);
  }
  .mainBottomWrap_aside .bl_customerMenu .category::after {
    position: absolute;
    right: 15px;
    display: block;
    font-size: 10px;
  }
  .mainBottomWrap_aside .bl_customerMenu .category .sub {
    display: block;
    font-size: 12px;
  }
  .mainBottomWrap_aside .bl_customerMenu .category .deco {
    font-size: 14px;
  }
  .mainBottomWrap_aside .bl_customerMenu .category .deco::before,
  .mainBottomWrap_aside .bl_customerMenu .category .deco::after {
    width: 1.5px;
    height: 24px;
    content: "";
    background: #fff;
  }
  .mainBottomWrap_aside .bl_customerMenu .category .deco::before {
    left: -10px;
  }
  .mainBottomWrap_aside .bl_customerMenu .category .deco::after {
    right: -10px;
  }
  .mainBottomWrap_aside .bl_customerMenu .links {
    display: none;
  }
}
.mainBottomWrap_aside .bl_topContractorMenu {
  padding: 40px 100px;
}

.mainBottomWrap_aside .bl_topContractorMenu .login {
  display: flex;
  justify-content: space-between;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .link {
  width: 280px;
  color: #00008f;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .link a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 340px;
  height: 170px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #00008f;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
  transition: all 0.3s cubic-bezier(0.17, 0.935, 0.305, 1);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .link a::before {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  font-family: "svgicon" !important;
  font-size: 70px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  color: #fff;
  text-transform: none;
  content: "î¤‹";
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .link a::after {
  position: absolute;
  top: 50%;
  right: 5%;
  display: inline-block;
  font-family: "svgicon" !important;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  color: #fff;
  text-transform: none;
  content: "î¤„";
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment {
  display: flex;
  align-items: flex-start;
  width: 520px;
  padding-top: 15px;
  -webkit-box-align: start;
  -ms-flex-align: start;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment .text {
  position: relative;
  width: 340px;
  padding: 30px;
  font-size: 1.6rem;
  background: #fff;
  border: 2px solid #eee;
  border-radius: 6px;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment .text:after,
.mainBottomWrap_aside .bl_topContractorMenu .login .comment .text:before {
  position: absolute;
  top: 50%;
  left: 100%;
  width: 0;
  height: 0;
  pointer-events: none;
  content: "";
  border: solid rgba(0, 0, 0, 0);
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment .text:after {
  margin-top: -8px;
  border-top-width: 8px;
  border-right-width: 13px;
  border-bottom-width: 8px;
  border-left-color: #fff;
  border-left-width: 13px;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment .text:before {
  margin-top: -10px;
  margin-left: 2px;
  border-top-width: 10px;
  border-right-width: 16px;
  border-bottom-width: 10px;
  border-left-color: #eee;
  border-left-width: 16px;
}

.mainBottomWrap_aside .bl_topContractorMenu .login .comment .image {
  margin-left: 30px;
}

@media screen and (max-width: 767px) {
  .mainBottomWrap_aside .bl_customerMenu {
    padding: 0 0 0;
  }
}
.bl_mainBottom_contentsTitle {
  margin: 87px 0 25px;
}

.bl_mainBottom_contentsTitle .title {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .bl_mainBottom_contentsTitle {
    margin: 43px 0 25px;
  }
  .bl_mainBottom_contentsTitle .title {
    padding-bottom: 14px;
    font-size: 2rem;
    text-align: left;
    border-bottom: solid 1px #eee;
  }
  .products_table .table_inner {
    width: 90%;
    padding: 0;
    margin: 0 auto;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
}
.products_table table {
  width: 100%;
  border-collapse: collapse;
  border: 1px #d3d3d3 solid;
}

.products_table td {
  padding: 10px;
  vertical-align: middle;
  border-collapse: collapse;
  border: 1px #d3d3d3 solid;
}

.products_table th {
  padding: 10px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border-collapse: collapse;
  background-color: #f0f6fc;
  border: 1px #d3d3d3 solid;
}

.products_table table .w_10 {
  width: 10%;
}

.products_table table .w_20 {
  width: 20%;
}

.products_table table .bg_color_fb {
  background-color: #fbfbfb;
}

.products_table table .center {
  text-align: center;
}

picture img {
  max-width: 100%;
  height: auto;
}

.bl_borderBox,
.bl_whiteBox,
.bl_blueBox,
.bl_greenBox,
.bl_redBox,
.bl_yellowBox {
  position: relative;
  padding: 20px 10px;
  margin: 20px 0;
  border-radius: 6px;
}

@media screen and (min-width: 768px), print {
  .bl_borderBox,
  .bl_whiteBox,
  .bl_blueBox,
  .bl_greenBox,
  .bl_redBox,
  .bl_yellowBox {
    margin: 40px 0;
    padding: 40px;
  }
  .bl_heading3 + .bl_borderBox,
  .bl_heading3 + .bl_whiteBox,
  .bl_heading3 + .bl_blueBox,
  .bl_heading3 + .bl_greenBox,
  .bl_heading3 + .bl_redBox,
  .bl_heading3 + .bl_yellowBox {
    margin-top: 30px;
  }
  .bl_borderBox + [class*=el_notes],
  .bl_whiteBox + [class*=el_notes],
  .bl_blueBox + [class*=el_notes],
  .bl_greenBox + [class*=el_notes],
  .bl_redBox + [class*=el_notes],
  .bl_yellowBox + [class*=el_notes] {
    margin-top: -20px;
  }
  .-narrow.bl_borderBox,
  .-narrow.bl_whiteBox,
  .-narrow.bl_blueBox,
  .-narrow.bl_greenBox,
  .-narrow.bl_redBox,
  .-narrow.bl_yellowBox {
    padding: 20px;
  }
}
.bl_whiteBox,
.bl_blueBox,
.bl_greenBox,
.bl_redBox,
.bl_yellowBox {
  margin: 0;
}

.bl_greenBox {
  background: #e2f9f3;
}

.bl_borderBox {
  border: #eee 2px solid;
}

@media (min-width: 768px) {
  .insuranceProductsList {
    padding: 16px 30px;
    background-color: #fbfbfb;
  }
}
.insuranceProductsList__list {
  display: grid;
}

@media (min-width: 768px) {
  .insuranceProductsList__list {
    grid-template-columns: repeat(5, minmax(auto, 160px));
    justify-content: space-between;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__item + .insuranceProductsList__item {
    margin-top: 20px;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__lead {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    height: 58px;
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__lead {
    display: none;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__tile {
    position: relative;
    padding: 11px 0 16px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  }
  .insuranceProductsList__tile::after {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    width: 24px;
    height: 24px;
    content: "";
    background-color: #00008f;
    background-image: url(/assets/images/modules/icon_arrow_right_white.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 12px;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__iconLink {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 16px 13px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  }
  .insuranceProductsList__iconLink::after {
    display: inline-block;
    order: 3;
    width: 16px;
    height: 16px;
    content: "";
    background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
    background-repeat: no-repeat;
    background-position: center center;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__heading {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 57px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    color: #00008f;
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__heading {
    order: 2;
    margin: 0 8px;
  }
  .insuranceProductsList__heading span {
    display: block;
    line-height: 1.2;
    text-align: center;
  }
  .insuranceProductsList__heading span:not(.insuranceProductsList__subheading) {
    font-size: 18px;
    font-weight: bold;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__subheading {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__subheading {
    font-size: 14px;
  }
  .insuranceProductsList__subheading--small {
    margin-bottom: 2px;
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__icon {
    width: 54px;
    margin: 0 auto;
  }
  .insuranceProductsList__icon img {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__icon {
    order: 1;
    width: 36px;
  }
  .insuranceProductsList__icon img {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .insuranceProductsList__linkList {
    padding: 0 8px;
    margin-top: 10px;
  }
}
@media (max-width: 767.98px) {
  .insuranceProductsList__linkList {
    display: none;
  }
}
.insuranceProductsList__linkItem + .insuranceProductsList__linkItem {
  margin-top: 10px;
}

.insuranceProductsList__linktext {
  display: block;
}

@media (min-width: 768px) {
  .insuranceProductsList__linktext {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    color: #00008f;
  }
  .insuranceProductsList__linktext::after {
    display: inline-block;
    flex-shrink: 0;
    width: 14px;
    height: 14px;
    margin-left: 8px;
    content: "";
    background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
    background-repeat: no-repeat;
    background-position: center center;
  }
  .pc-none {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .sp-none {
    display: none;
  }
}
/*!
 * スタイルを上書きするためのCSS
 */
/* link-text-arrow アイコン色変更 2024/01/10 追加
---------------------------------------------------------- */
.link-text-arrow:not([target=_blank])::after {
  background-image: url("/assets/images/modules/icon_arrow_right_blue.svg");
}

/* /products/cancer/simulation/index.htmlの色調整 2024/01/10 追加
---------------------------------------------------------- */
.hp_prod_bgMightBlue {
  background-color: #b5d0ee !important;
}

.hp_prod_bgLightBlue {
  background-color: #f0f6fc !important;
}

.hp_prod_bgMightPink {
  background-color: #fad6de !important;
}

.hp_prod_bgLightPink {
  background-color: #fef7f9 !important;
}

.hp_prod_before_bgBlue::before {
  background-color: #ffffff !important;
}

.hp_prod_before_colorBlue::before {
  color: #00008f !important;
}

.hp_prod_before_border::before {
  border: 1px solid #00008f !important;
}

.bl_prodMonthlyInsurance2022 .box.-men {
  background-color: #f0f6fc;
}

.bl_prodMonthlyInsurance2022 .box.-women {
  background-color: #fef7f9;
}

.bl_prodMonthlyInsurance2022 .box.-men .age {
  color: #4976ba;
  box-shadow: 0px 6px 0 rgba(73, 118, 186, 0.2);
}

.bl_prodMonthlyInsurance2022 .box.-women .age {
  color: #e196aa;
  box-shadow: 0px 6px 0 rgba(225, 150, 170, 0.2);
}

.bl_supportList_2022 > li .textHeading {
  background-color: #4976ba;
}

.bl_supportList_2022 > li .text {
  background-color: #e9f1fa;
}

/* 「このプランで保険料シミュレーション」ボタンの矢印アイコン位置調整 2024/01/10 追加
---------------------------------------------------------- */
.el_cvBtn.add_style_el_cvBtn > span::after {
  right: 2%;
}

/* product-listで使用する、product_common.cssで打ち消されているスタイルを調整 2024/01/10 追加
---------------------------------------------------------- */
.insuranceProductsList a:hover {
  text-decoration: underline;
}

/* /knowledge/fpcolumn/配下 共通パーツのボタン色調整 2024/02/20 追加
---------------------------------------------------------- */
.bl_prodListBtn {
  background-color: #f0f6fc !important;
}

.bl_prodListBtn .el_btn {
  border-color: rgb(0, 0, 143) !important;
  background-color: #ffffff !important;
  position: relative;
  overflow: hidden;
  /* stylelint-disable-next-line no-descending-specificity */
}
.bl_prodListBtn .el_btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  display: block;
  width: 0;
  height: 140%;
  content: "";
  transition: width 0.3s ease-in-out;
  transform: translate(-50%, -50%) skewX(-37.7deg);
}
.bl_prodListBtn .el_btn:hover {
  background-color: #ffffff;
  border-color: #00008f;
}
.bl_prodListBtn .el_btn:hover::before {
  border: none !important;
}
.bl_prodListBtn .el_btn:hover::after {
  background-color: #00008f;
  width: 140%;
  border: none !important;
}
.bl_prodListBtn .el_btn:hover > span {
  color: #ffffff;
}
.bl_prodListBtn .el_btn > span {
  position: absolute;
  z-index: 2;
  color: #00008f;
  width: 100%;
  display: block;
}
.bl_prodListBtn .el_btn > span::after {
  /* stylelint-disable-next-line font-family-no-missing-generic-family-keyword */
  font-family: "svgicon" !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  content: "\e904";
  font-size: 12px;
  right: 0;
}

.el_cvBtn {
  background-color: rgb(201, 20, 50);
  position: relative;
  overflow: hidden;
  /* stylelint-disable-next-line no-descending-specificity */
}
.el_cvBtn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  display: block;
  width: 0;
  height: 140%;
  content: "";
  transition: width 0.3s ease-in-out;
  transform: translate(-50%, -50%) skewX(-37.7deg);
}
.el_cvBtn:hover {
  border-color: rgba(0, 0, 0, 0.2);
}
.el_cvBtn:hover::before {
  border: none !important;
}
.el_cvBtn:hover::after {
  background-color: rgba(0, 0, 0, 0.2);
  width: 140%;
  border: none !important;
}
.el_cvBtn > span {
  font-size: 1.2rem;
}

/* /knowledge/fpcolumn/配下 共通パーツ関連商品ロゴ画像スタイル調整 2024/02/20 追加
---------------------------------------------------------- */
.bl_card .bl_prodListBody .heading img {
  height: auto;
}

/* 25.02.13 TOP、/inc/header,footerのスタイル調整
---------------------------------------------------------- */
.ly_header_rev .menuMobile__container {
  padding-top: 0 !important;
  padding-bottom: 24px;
}

.top-tab__tab-panel {
  background-color: #fafafa;
  border-color: #00008f;
  border-style: solid;
  border-width: 2px;
  border-top: solid #00008f 2px !important;
  border-radius: 8px !important;
  padding-top: 0 !important;
}

.ly_header_rev .subMenu__panel {
  margin-top: 0 !important;
}

.top-box-cv {
  padding: 64px 96px 80px 96px !important;
}
@media (max-width: 767.98px) {
  .top-box-cv {
    top: -70px !important;
    padding: 48px 24px !important;
    margin-bottom: -90px !important;
  }
}

.top-box-cv__text {
  text-align: start !important;
  line-height: 2;
  font-weight: 400 !important;
}

.menuMobile__panel--emma {
  margin-top: 2px !important;
}

@media (min-width: 768px) {
  .ly_header .wrapperStyle .menuDesktop {
    margin-left: 0 !important;
    padding-left: 96px;
    display: flex !important;
  }
}

@media (min-width: 768px) {
  .ly_header .wrapperStyle {
    justify-content: start !important;
    -webkit-justify-content: start !important;
  }
}

@media (min-width: 768px) {
  .ly_header_rev .headerUpperContent__list {
    margin-right: 0 !important;
  }
}

@media (min-width: 768px) {
  .ly_header.ly_header_rev.is_scroll .fadeOnSearch {
    align-self: flex-end !important;
  }
}

@media (min-width: 768px) {
  .footer_social {
    align-items: flex-end !important;
  }
}

.ly_header.ly_header_rev.is_scroll .ly_container.wrapperStyle {
  justify-content: space-between !important;
}

.ly_header.ly_header_rev.is_scroll .header-logo {
  margin-right: auto !important;
}

@media (min-width: 768px) and (max-width: 1140px) {
  .ly_header_rev.is_scroll .ly_header__container {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

.ly_header_rev .menuMobile__panelLink::after {
  background-color: transparent !important;
}

.footer_link {
  display: flex !important;
}

@media screen and (min-width: 768px), print {
  .ly_footer .footer_linksWrapper .footer_linksGroup:nth-of-type(2) {
    width: auto !important;
  }
}
.top-link-text-arrow + .top-link-text-arrow {
  margin-top: 0 !important;
}

.scrollMt-180 {
  scroll-margin-top: 180px;
}

@media screen and (max-width: 767.98px) {
  .v1507_Cmn_Cnt_ver01 h1.v1507_tit_Type01 {
    margin-top: 25px;
  }
}
/* /index.html 2025/02/14 追加
---------------------------------------------------------- */
.top-tab__tab-panel__h2 {
  color: #00008f;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  padding-block: 30px;
}
@media (max-width: 767.98px) {
  .top-tab__tab-panel__h2 {
    padding-block: 16px;
    font-size: 120%;
  }
}

.top-box-cv__h2 {
  font-weight: 600;
  font-size: 32px;
  padding-bottom: 15px;
}
@media (max-width: 767.98px) {
  .top-box-cv__h2 {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
  }
}

@media (min-width: 768px) {
  .top-section-announce__inner__link {
    margin-inline: 4rem;
  }
}
@media (max-width: 768px) {
  .top-section-announce__inner__link {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}

.top-link-text {
  text-decoration: underline;
}

/* /contact/ 2025/02/14 追加
---------------------------------------------------------- */
.p-box-bdr-contents--border {
  border: solid 2px #8798c1;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px 0px;
}

/* /inc/footer 2025/02/14 追加
---------------------------------------------------------- */
.footer_grid {
  display: grid;
  grid-template-columns: auto auto;
  -moz-column-gap: 20px;
       column-gap: 20px;
  align-items: baseline;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 767.98px) {
  .footer_grid {
    display: flex;
    flex-direction: column;
  }
}

.footer_link--external::after {
  display: block;
  width: 14px;
  height: 14px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: 4px;
  content: "";
  background-image: url(/assets/images/modules/icon_arrow_right_white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-45deg);
}

/* /inc/header 2025/02/19 追加
---------------------------------------------------------- */
.ly_header_rev .headerUpperLink__link--noLine::after {
  background: none !important;
}

.firstLevelLink--external::after {
  display: block;
  width: 14px;
  height: 14px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: 4px;
  content: "";
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-45deg);
}

.ly_header_rev .menuMobile__panelLink::before {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  width: 25px;
  height: 25px;
  content: "";
  background-color: #00008f;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px;
}

.menuMobile__panelLink--45deg::after {
  transform: rotate(-45deg);
}

/* stylelint-disable */
/* 2025/02/25 本番環境との差分を反映するためのファイルです */
/* /knowledge/fpcolumn/配下 サイドCTAが上部にある場合のスタイル調整 2024/06/19 追加
---------------------------------------------------------- */
.ly_fpcolumnSide .bl_sideBottomWrap._sidetop {
  margin-bottom: 26px;
}

/* /knowledge/fpcolumn/配下 「この記事でわかること」 2024/07 追加 */
.column_main_conteiner .tableContents.aboutContents {
  background-color: #e7f3ff;
  border: none;
  margin-bottom: 30px;
  padding: 20px;
  /* border: solid 1px #e5e5e5; */
}

.column_main_conteiner .tableContents.aboutContents .title {
  color: #00008f;
  text-align: center;
  border-bottom: none;
  margin-bottom: 0;
}

.column_main_conteiner .tableContents.aboutContents ul {
  background: #fff;
  padding: 20px;
}

.column_main_conteiner .tableContents.aboutContents ul li {
  margin-bottom: 10px;
  padding-left: 1.5em;
  position: relative;
}

.column_main_conteiner .tableContents.aboutContents ul li::before {
  position: absolute;
  top: 0.15em;
  left: 0;
  display: block;
  width: 22px;
  height: 22px;
  vertical-align: text-bottom;
  content: "";
  background-image: url(/assets/images/modules/icon_check.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 768px) {
  .column_main_conteiner .tableContents.aboutContents ul li::before {
    top: 0.25em;
    width: 12px;
    height: 12px;
  }
}
/* /knowledge/fpcolumn/配下 記事内のCTA 2024/07 追加
  ---------------------------------------------------------- */
.column_cta_inArticle {
  background-color: rgb(240, 246, 252);
  margin-top: 40px;
}

.column_cta_inArticle .title {
  background-color: rgb(73, 118, 186);
  color: #fff;
  font-size: 1.8rem !important;
  font-weight: bold;
  text-align: center;
  padding: 12px;
  margin-top: 0 !important;
}

@media (min-width: 768px) {
  .column_cta_inArticle .title {
    font-size: 2.4rem !important;
  }
}
@media (min-width: 768px) {
  .column_cta_inArticle .cta_contents {
    padding: 0 30px 30px;
  }
}
.column_cta_inArticle .cta_contents {
  padding: 0 20px 30px;
}

.column_cta_inArticle .cta_contents p {
  margin-top: 0 !important;
}

.column_cta_inArticle .products-top-card-list__item {
  /* box-shadow: none; */
  container-type: inline-size;
}

@media (min-width: 768px) {
  .column_cta_inArticle .products-top-card-list__item > hgroup > p.font-bold {
    font-size: 24px;
  }
}
.column_cta_inArticle .button-wrap:not(:first-child) {
  margin-top: 18px;
}

.column_cta_inArticle .button-wrap--column-2 {
  -moz-column-gap: 20px;
       column-gap: 20px;
}

.column_cta_inArticle .button__inner {
  font-size: 18px;
}

.column_cta_inArticle .products-top-card-list.column-1 {
  grid-template-columns: none;
}

/* /knowledge/fpcolumn/配下 保険商品が2つ以上のとき */
@container (max-width: 340px) {
  .column_cta_inArticle .products-top-card-list__item > hgroup {
    grid-template-columns: none;
  }
  .column_cta_inArticle .products-top-card-list__item > hgroup > p.font-bold {
    font-size: 16px;
  }
  .column_cta_inArticle .button-wrap--column-2 {
    grid-template-columns: none;
    gap: 15px;
  }
  .column_cta_inArticle .button__inner {
    font-size: 16px;
  }
}
/* /knowledge/fpcolumn/配下 h4見出し */
.column_main_conteiner .content_edit_wrap h4 {
  padding-left: 10px;
  border-left: solid 4px rgb(73, 118, 186);
  margin-bottom: -10px;
}

/* /contact/ 2025/02/27 追加
---------------------------------------------------------- */
.v1507_Cmn_Arrow01--external {
  display: flex;
}
.v1507_Cmn_Arrow01--external::after {
  display: block;
  width: 16px;
  height: 16px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: 4px;
  content: "";
  background-image: url(/assets/images/modules/icon_arrow_right_blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-45deg);
}